COMM(1)

NAMA
comm - membandingkan dua berkas yang sudah diurutkan secara baris demi baris

RINGKASAN
comm [PILIHANN]... BERKAS1 BERKAS2

DESKRIPSI

Bandingkan berkas terurut BERKAS1 dan BERKAS2 baris demi baris.

When FILE1 or FILE2 (not both) is -, read standard input.

Dengan tanpa pilihan, menghasilkan keluaran tiga kolom. Kolom satu berisi baris unik ke BERKAS1, kolom dua berisi baris unik ke BERKAS2. dan kolom tiga berisi baris umum ke kedua berkas.

-1  tekan kolom 1 (baris unik ke BERKAS1)

-2  tekan kolom 2 (baris unik ke BERKAS2)

-3  tekan kolom 3 (baris yang timbul di kedua berkas)

--check-order
    periksa bahwa masukan adalah secara benar diurutkan, meskipun jika seluruh masukan baris dapat dipasangkan

--nocheck-order
    jangan periksa masukan adalah diurutkan secara benar

--output-delimiter=STR
    pisahkan kolom dengan STR

--total
    output a summary

-z, --zero-terminated
    line delimiter is NUL, not newline

--help
    tampilkan bantuan ini dan keluar

--version
    tulis informasi versi dan keluar

Note, comparisons honor the rules specified by 'LC_COLLATE'.

CONTOH

comm -12 berkas1 berkas2
    Print only lines present in both file1 and file2.

comm -3 berkas1 berkas2
    Print lines in file1 not in file2, and vice versa.

PENGARANG
Ditulis oleh Richard M. Stallman dan David MacKenzie.

MELAPORKAN BUG
Bantuan daring GNU coreutils: <https://www.gnu.org/software/coreutils/>
Lapor bug penerjemahan ke <https://translationproject.org/team/id.html>

HAK CIPTA
Hak Cipta © 2022 Free Software Foundation, Inc. License GPLv3+: GNU GPL versi 3 atau selanjutnya <https://gnu.org/licenses/gpl.html>.
Ini adalah perangkat lunak bebas: Anda bebas untuk mengubah dan mendistribusikannya. TIDAK ADA JAMINAN, sampai batas yang diperbolehkan oleh hukum.

LIHAT JUGA
join(1), uniq(1)

Dokumentasi lengkap <https://www.gnu.org/software/coreutils/comm>
atau tersedia lokal melalui: info '(coreutils) comm invocation'

TERJEMAHAN
Terjemahan bahasa Indonesia dari halaman manual ini dibuat oleh Rizqy Syarief <rizqy@rad.net.id>

Terjemahan ini adalah Dokumentasi Gratis; baca GNU General Public License Versi 3 (https://www.gnu.org/licenses/gpl-3.0.html) atau yang lebih baru untuk Persyaratan hak cipta. Kami berasumsi TIDAK BERTANGGUNG JAWAB.

Jika Anda menemukan kesalahan dalam terjemahan halaman manual ini, silakan kirim email ke TODO.